#!/usr/bin/python3

import rpm
import subprocess
from setuptools import setup

setup(
    name="rpkg-util",
    version="2.0",
    description="RPM packaging utility",
    long_description="A tool to manage spec-enriched Git repositories.",
    author='clime',
    author_email='clime@redhat.com',
    download_url='https://pagure.io/rpkg-util.git',
    license='GPLv2+',
    classifiers=[
        "License :: OSI Approved :: GNU General Public License v2 or later (GPLv2+)",
        "Programming Language :: Python :: 3",
        "Topic :: Software Development :: Build Tools",
    ],
    packages=['rpkglib'],
    package_data={'rpkglib': ['preproc/scripts/*', 'preproc/setup', 'preproc/lib.sh']},
    scripts=['rpkg'],
)
