#!/bin/bash

. ../lib.sh

repo=`mktemp -d`
output=`mktemp`

prepare_input input $repo/input
git init $repo
git -C $repo config user.email "clime@redhat.com"
git -C $repo config user.name "clime"

touch output && cp output $output
wtree_sub $repo $output

generic_test opts='' path=$repo input=$repo/input expected_output=$output expected_log=log copy_only=$1

rm -rf $repo
rm $output
